body, html {
	height: 100%;
	margin: 0px 0px 0px 0px;
	background-color: White;
	font-family: Calibri, Verdana, Arial, sans-serif;
}


#container {
	width: 1000px;
	margin: auto;
	text-align: left;
	background-color: White;
	min-height: 100%;
}


DIV#main {
	padding: 0px 0px 50px 0px;
	margin: 0% 0% 0em 0px;
	background-color: White;
	width: 78%;
	overflow: auto;
}



div#title {
	
	background-image: url(../images/barrowlane-logo-365projest.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 160px;
	color: Black;
	border-bottom-color: Gray;
	border-bottom-style: solid;
	border-bottom-width: thin;
	clear: left;
	height: 110px;
}

div#title h1{
	font: 310% Brush Script Std;
	margin: 0px 0px 0px 0px;
	padding: 40px 0px 0px 20px;
	color: White;
}


TABLE#menu {
	margin: 0px 0px 0px 10px;
	border-left: thin solid Gray;
	background-color: White;
	text-align: right;
	float: right;
}


TD#menu {
	width : 175px;
	font-size : 12px;
	padding : 0px 0px 3px 0px;
}


TD#menu  A{
	border-bottom : 1px solid Gray;
	text-decoration : none;
	padding : 0px 5px 0px 0px;
	color : Gray;
	width : 175px;
	line-height : 30px;
	display : block;
}

TD#menu  A:hover {
	background-color : Black;
	text-decoration : none;
	color : White;
}

TD#menu  A:VISITED {
	border-bottom : 1px solid Black;
	color : Gray;
	text-decoration : none;
	padding : 0px 5px 0px 0px;
	width : 175px;
	line-height : 30px;
}
P#menu {
	background-color : Black;
	padding : 10px 5px 10px 0px;
	font-size : 24px;
	text-align : right;
	color : White;
	margin : 0px 0px 10px 0px;
	font-family : monospace;
}





div.photo-left {
	float: left;
	width: 49%;
	margin: 10px 0px 10px 0px;
	text-align: center;
}
div.photo-left img{
	border: medium solid #B0C4DE;
}
div.photo-right {
	float: right;
	
	width: 49%;
	Margin: 10px 0px 10px 0px;
	text-align: center;
}
div.photo-right img{
	border: medium solid #B0C4DE;
}


P.date {
	font-size : 1.9em;
	margin : 0px 10px 0px 10px;
	padding : 00px 0px 0px 0px;
	line-height : 1.5em;
	color : #330033;
	
}





P {
	font-size : 0.9em;
	margin : 10px 10px 0px 10px;
	line-height : 1.5em;
	color : #330033;
	
}



 A.top A:ACTIVE.top,  A:LINK.top, A:VISITED.top {
	text-decoration : none;
	color : #CFCFCF;
	padding : 0px 0px 0px 0px;
}





H1.date {
	margin : 20px 10px 0px 10px;
	padding : 5px 5px 5px 10px;
	font : lighter 130%;
	color : White;
	background-color : Black;
	border-top : 1px solid Gray;
	border-left : medium solid Gray;
}




ADDRESS {
	border-top : 1px solid Gray;
	border-bottom : 1px solid Gray;
	margin : 10px 0px 10px 0px;
	font : normal italic 12px monospace;
	font-size : 0.9em;
}

